<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task3</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task3.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html" ">01-Array * 5</a></div>
	<div class="buttonMenu"><a href = "task2.html">02-CompareCharArray</a></div>
	<div class="buttonMenu"><a href = "task3.html">03-MaximalSequence</a></div>
	<div class="buttonMenu"><a href = "task4.html">04-MaxIncreasingSequence</a></div>
	<div class="buttonMenu"><a href = "task5.html">05-SelectionSort</a></div>
	<div class="buttonMenu"><a href = "task6.html">06-MostFrequent</a></div>
	<div class="buttonMenu"><a href = "task7.html">07-BinarySearch</a></div><br><br><br>
	<label for="array">Input array(with ,):</label>
	<input type="text" id="array"><br><br>
	<p style="color: grey;">Array for test: 2, 1, 1, 2, 3, 3, 2, 2, 2, 1.</p>
	<button type="button" onclick="Task3()">Execute</button><br>
	<!-- <button type="button" onclick="jsConsole.writeLine(' ');">Reset</button><br> -->
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
